var R=require("./chunks/[turbopack]_runtime.js")("server/middleware.js")
R.c("server/chunks/[externals]__0a~r0_j._.js")
R.c("server/chunks/[root-of-the-server]__03q45-7._.js")
R.m(940054)
module.exports=R.m(940054).exports
